Bug 857092 - Package graphviz-gd shows Warning Could not load /usr/lib/graphviz/libgvplugin_gd.so.6
Package graphviz-gd shows Warning Could not load /usr/lib/graphviz/libgvplugi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: graphviz (Show other bugs)
7.1
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Jaroslav Škarvada
Miroslav Hradílek
:
Depends On: 849134
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 10:42 EDT by Miroslav Hradílek
Modified: 2014-06-11 10:34 EDT (History)
0 users

See Also:
Fixed In Version: graphviz-2.28.0-23.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 849134
Environment:
Last Closed: 2014-06-11 10:34:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.